Annonce

  •  » Plugins
  •  » Plugins non compatibles avec la V11

#1 2021-01-22 10:47:16

NSellier
Membre
Niort (79)
2020-03-13
22

Plugins non compatibles avec la V11

Bonjour/Bonsoir,

Je viens de passer en version 11, super boulot !!! ca c'est très bien passé et la galerie est à jour sans aucun problèmes majeurs.

Néanmoins, j'ai quelques plugins qui sont marqués comme incompatibles mais qui fonctionnes encore et d'autres qui ne fonctionnent plus. Je voulais savoir si les plugins en question vont avoir des mises à jour.

Voici la liste :

A) Ne fonctionne pas

Colored Tags
Cookie Consent

B) Fonctionne mais pas compatible

OpenStreetMap
RV sitemap


Version de Piwigo: 11.0.0
Version de PHP: 7.4.11
Version de MySQL: 10.3.27-MariaDB
URL Piwigo: https://galeriemacro.nsellier.fr/

Hors ligne

#2 2021-01-22 12:01:37

ddtddt
Équipe Piwigo
Quetigny (21) - France
2007-07-27
15915

Re: Plugins non compatibles avec la V11

Bonjour

Oui la majorité des plugins ont être mis à jour

POur ceux qui ne fonctionne pas peux tu expliquer ce qui ne va pas ?


Vous aimez Piwigo alors n'hésitez pas à participer avec nous, plus d'infos sur la page "Contribuer à Piwigo". Si vous n'avez pas beaucoup de temps et que vous souhaitez nous soutenir vous pouvez aussi le faire par un don.

Hors ligne

#3 2021-01-22 12:12:29

plg
Équipe Piwigo
Nantes, France, Europe
2002-04-05
12512

Re: Plugins non compatibles avec la V11

Alors [extension by mistic100] Colored Tags ça ne m'étonne pas vu qu'on a entièrement refait le gestionnaire de tags. Je vais bosser dessus (dans les prochaines semaines)


Historiquement, premier utilisateur connu de Piwigo ;-)

Hors ligne

#4 2021-01-22 13:14:28

NSellier
Membre
Niort (79)
2020-03-13
22

Re: Plugins non compatibles avec la V11

Colored Tags = Plus du tout d'affichage des couleurs, vu la réponse pas de prob.

Cookie Consent = Je n'ai pas d'erreur mais il n'y a plus de message de consent sur la galerie.

Je précise qu'il y a aucune urgence.

Hors ligne

#5 2021-01-22 14:03:33

tramway61
Membre
2006-10-05
207

Re: Plugins non compatibles avec la V11

Bonjour,

plg a écrit:

Alors [extension by mistic100] Colored Tags ça ne m'étonne pas vu qu'on a entièrement refait le gestionnaire de tags. Je vais bosser dessus (dans les prochaines semaines)

A propos du gestionnaire de tags, il y a un problème sur au moins Opéra, Chrome et Edge.

Le menu de gauche est entièrement dépliée et ne peut-être repliée. La partie haute de la page des tags est en grande partie cachée sous la colonne de gauche. En mode sélection, aucune action n'est possible

http://www.lesphotosdethierry.fr/photos/pb-tags-piwigo.jpg

Dans la console des navigateurs, il y des erreurs:

Uncaught TypeError: dataTags.filter is not a function
at getNumbersPages (lj8jns.js:151)
at lj8jnjs.js:162

Uncaught TypeError: Cannot set property 'urlWS' of undefined
    at admin.php:3243

Uncaught TypeError: dataTags.findIndex is not a function
    at addSelectedItem (1j8jnjs.js:93)
    at HTMLDivElement.<anonymous> (1j8jnjs.js:73)
    at HTMLDivElement.dispatch (qpcw33.js:7)
    at HTMLDivElement.r.handle (qpcw33.js:7)

@+
Thierry


@+
Thierry

Hors ligne

#6 2021-01-22 15:34:20

NSellier
Membre
Niort (79)
2020-03-13
22

Re: Plugins non compatibles avec la V11

De mon côté je n'ai pas cette erreur.

Hors ligne

#7 2021-01-22 15:45:00

dreamer
Membre
St Cyr/mer (83)
2006-02-26
821

Re: Plugins non compatibles avec la V11

Salut

Comme Tramway, j'ai le coté gauche complètement déplié, je dois cliquer sur une des rubriques pour que les menus se replient. Mais bon, ce n'est pas vraiment gênant


A+


beauxvoyages.fr/photos (photos), beauxvoyages.fr/jukebox (musiques) et tout nouveau beauxvoyages.fr/camping (camping-car) le tout en version 11.5.0

Hors ligne

#8 2021-02-02 20:01:07

tramway61
Membre
2006-10-05
207

Re: Plugins non compatibles avec la V11

Bonjour,

Problème réglé. Vu sur le forum anglais: https://piwigo.org/forum/viewtopic.php?id=30993

@+
Thierry


@+
Thierry

Hors ligne

#9 2021-02-05 17:43:57

NSellier
Membre
Niort (79)
2020-03-13
22

Re: Plugins non compatibles avec la V11

Petit retour sur l'utilisation actuelle de la nouvelle version : Impeccable tout fonctionne super bien.

Question plugin j'ai 3 plugins qui ne sont pas à jour, 2 fonctionnent et 1 non.

Celui qui ne fonctionne pas : Colored Tags
Mais c'est une question de temps je pense :

plg a écrit:

Alors [extension by mistic100] Colored Tags ça ne m'étonne pas vu qu'on a entièrement refait le gestionnaire de tags. Je vais bosser dessus (dans les prochaines semaines)

Les 2 qui fonctionnent mais qui par contre ne sont pas à jour :

RV sitemap
et
OpenStreetMap

Voila un petit point....

Hors ligne

#10 2021-02-05 18:28:07

dreamer
Membre
St Cyr/mer (83)
2006-02-26
821

Re: Plugins non compatibles avec la V11

NSellier a écrit:

Petit retour sur l'utilisation actuelle de la nouvelle version : Impeccable tout fonctionne super bien.

Question plugin j'ai 3 plugins qui ne sont pas à jour, 2 fonctionnent et 1 non.

Celui qui ne fonctionne pas : Colored Tags
Mais c'est une question de temps je pense :
Les 2 qui fonctionnent mais qui par contre ne sont pas à jour :

RV sitemap
et
OpenStreetMap

Voila un petit point....

Perso, j'ai un problème avec OSM, pas d'affichage sur le seul album que j'ai mis à jour.... Donc, j'espère une mise à jour dans un court laps de temps car j'ai besoin des cartes ..

A+


beauxvoyages.fr/photos (photos), beauxvoyages.fr/jukebox (musiques) et tout nouveau beauxvoyages.fr/camping (camping-car) le tout en version 11.5.0

Hors ligne

#11 2021-02-06 10:46:32

NSellier
Membre
Niort (79)
2020-03-13
22

Re: Plugins non compatibles avec la V11

C'est étrange moi c'est impeccable, regarde : https://galeriemacro.nsellier.fr/index. … ypocreales

Tu as une erreur particulière ? tu peux passer ton lien stp ?

Hors ligne

#12 2021-02-06 11:09:00

dreamer
Membre
St Cyr/mer (83)
2006-02-26
821

Re: Plugins non compatibles avec la V11

NSellier a écrit:

C'est étrange moi c'est impeccable, regarde : https://galeriemacro.nsellier.fr/index. … ypocreales

Tu as une erreur particulière ? tu peux passer ton lien stp ?

Ce n'est pas mon site perso, mais celui d'un ami : http://coquillesneocaledoniennes.com/ (qui fonctionnais en V10) par contre, j'ai crée un album test direct en version 11 et lui fonctionne ..

Alors, j'en ai 3 autres (en signature) du coup, je temporise !!


beauxvoyages.fr/photos (photos), beauxvoyages.fr/jukebox (musiques) et tout nouveau beauxvoyages.fr/camping (camping-car) le tout en version 11.5.0

Hors ligne

  •  » Plugins
  •  » Plugins non compatibles avec la V11

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2021 · Contact